<!DOCTYPE html>
<html lang="en">
<head>
    <meta name="robots" content="noindex, nofollow" />
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">
    <title>New Manager | beElegant</title>
    <link rel="stylesheet" href="../webroot/css/main.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
    <script src="../webroot/js/formAjax.js"></script>
</head>
<body>
    <main class="wrapper">
        <section class="sidebar">
            <nav class="nav__panel">
                <ul class="list-unstyled">
                    <li>
                        <a href="#" class="nav__panel__link icon-dashboard">Dashboard</a>
                    </li>
                    <li>
                        <a href="../users/" class="nav__panel__link icon-users">Users</a>
                    </li>
                    <li>
                        <a href="../companies/" class="nav__panel__link icon-companies">Companies</a>
                    </li>
                    <li>
                        <a href="../advertisement/" class="nav__panel__link icon-advertisement ">Advertisement</a>
                    </li>
                    <li>
                        <a href="../managers/" class="nav__panel__link icon-managers nav__panel__link--active">Managers</a>
                    </li>
                </ul>
            </nav>
        </section>
        <section class="content-side">
            <nav class="nav__menu">
                <div class="login-details">
                    <div>John Johnson</div>
                    <div id="dateTime"></div>
                </div>
                <button class="btn btn__logout">
                    Log Out
                </button>
                <script>
                    $(document).ready(function(){
                        CurrentTimeDate();
                        setInterval(CurrentTimeDate, 10000);
                    });
                    function CurrentTimeDate(){
                        var today = new Date();
                        var date = (today.getMonth()+1) + '/' + today.getDate() + '/' + today.getFullYear();
                        var time = today.getHours() + ":" + today.getMinutes();
                        var dateTime = date + ' | ' + time;
                        $("#dateTime").html(dateTime);
                    }
                </script>
            </nav>
            <div class="content-container">
                <h1 class="title">New Manager</h1>
                <div class="content-tile">
                    <form class="form form__new-advertisement" action="#" id="admin/create-admin">
                        <div class="form__inputs">
                            <div class="input__group">
                                <label class="input__label" for="firstName">firstName</label>
                                <input class="input" type="text" id="firstName" placeholder="Enter  firstName" required autofocus>
                            </div>
                            <div class="input__group">
                                <label class="input__label" for="ownerName">lastName</label>
                                <input class="input" type="text" id="ownerName" placeholder="Enter lastName" required>
                            </div>
                            <div class="input__group">
                                <label class="input__label" for="email">Email</label>
                                <input class="input" type="email" id="email" placeholder="Enter Company Email" required>
                            </div>
                            <div class="input__group">
                                <label class="input__label" for="phone">Phone</label>
                                <input class="input" type="tel" id="phone" placeholder="5550000000" required>
                            </div>
                            <div class="input__group">
                                <label class="input__label" for="password">Password</label>
                                <input class="input" type="text" id="password" placeholder="Enter Password">
                            </div>
                            <div class="input__group">
                                <label class="input__label" for="role">Role</label>
                                <input class="input" type="text" id="role" placeholder="Enter role: 'super_admin', 'supervisor'">
                            </div>
                        </div>
                        <div class="form__controls">
                            <button class="btn btn__secondary"><a href="../advertisement/"></a>Back</button>
                            <button class="btn btn__primary" type="submit" id="sendFrom">Create Admin</button>
                        </div>
                    </form>
                    <div class="notification" id="successNotification">
                        <div class="notification__content">
                            <h3 class="substitle">Admin Successfully Created</h3>
                            <div class="notification__controls">
                                <button class="btn btn__secondary"><a href="../managers/"></a>Back to Admin</button>
                                <button class="btn btn__primary" id="clearForm">Create New Admin</button>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
    </main>
</body>
</html>
